Update the CRL Information of a Certificate Authority

Update the next refresh date of the CRL Information for a specific Certificate Authority. A date that is not in the future is ignored and the current CRL Information is returned unchanged

Path parameters
ca
string required
Body required
application/json
nextRefresh
string required

The next date at which the CRL will be refreshed

Responses
  • 200 The CRL Information
    id
    string required
    ca
    string required
    type
    string required
    Enum managed external
    size
    integer required
    number
    integer
    thisUpdate
    string

    thisUpdate of the current CRL. Absent while no CRL has been fetched or generated

    nextUpdate
    string

    nextUpdate of the current CRL. Absent while no CRL has been fetched or generated

    nextRefresh
    string
    eidas
    boolean
    error
    string
  • 400 Bad Request
  • 401 Unauthorized request
  • 403 Forbidden action
  • 404 Not Found
  • 500 Internal Server Error